
[Base]
Name        	No_82_(Gammon_Bomb)

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\weapons\uk\no_82_(gammon_bomb)\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	0.56
SolidPower  	14
SolidPowerRadius	0.1
SplashPower 	11000
SplashRadius	4.3
FragmentPower	255
FragmentRadius	15.9
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_040-069mm
ExplosionSounds 	ExplosionEffects_Grenades
